<!doctype html>
<html lang="fr">
<head>

    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- JavaScript Bundle with Popper -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous"><title>Antoine Lambert</title>
    <link rel="stylesheet" href="css/index.css">
    <script src="https://kit.fontawesome.com/989f89614e.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="top">
    <h2> <span>ANTOINE LAMBERT</span></h2>
</div>

<div class="page">


    <div class="main">
        <div class="container">
            <div class="row">

                <div class="col-sm">
                        <p class="">Hello, i'm Antoine LAMBERT.</p>
                    <div class="soustitle">
                        <p> Front End Developper // Web Developer</p>
                    </div>
                </div>

                <div class="col-sm pic">
                    <img src="pic/AL.jpg" alt="">
                </div>

            </div>
        </div>
    </div>

    <div class="sousmain">
        <ul>
            <a href="https://www.linkedin.com/in/antoine-lambert-1258a919b/"><i class="fab fa-linkedin-in"></i> LINKEDIN</a>
            <a href="https://gitlab.com/anto.lam49"><i class="fab fa-gitlab"></i> GITLAB</a>
            <a href="#"><i class="fas fa-portrait"></i> CV</a>
            <a href="mail : anto.lam49@gmail.com"><i class="fas fa-envelope"></i> MESSAGE</a>
        </ul>
    </div>
</div>
</body>
</html>